####### kdevelop will overwrite this part!!! (begin)##########


EXTRA_DIST = bookmark_add.png bottom.png burn.xpm cross.xpm cdcopySm.png cdImage.png cdImageLg.png cdImageSm.png colapse.xpm copyCD.png eraseCD.png error.png file_properties.png find.png imageToCD.png info.png isoSetup.png erase.png target.png source.png musicCD.png ok.png open.png setUpSm.png remove.png process.png reload.png package_utilities.png cdImageVerySm.png eraseSm.png 2vertleftarrow.png 2vertrightarrow.png

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/bookmark_add.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/bookmark_add.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/bottom.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/bottom.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/burn.xpm $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/burn.xpm
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cross.xpm $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cross.xpm
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cdcopySm.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdcopySm.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cdImage.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImage.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cdImageLg.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageLg.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cdImageSm.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageSm.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/colapse.xpm $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/colapse.xpm
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/copyCD.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/copyCD.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/eraseCD.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/eraseCD.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/error.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/error.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/file_properties.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/file_properties.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/find.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/find.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/imageToCD.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/imageToCD.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/info.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/info.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/isoSetup.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/isoSetup.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/erase.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/erase.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/target.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/target.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/source.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/source.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/musicCD.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/musicCD.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/ok.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/ok.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/open.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/open.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/setUpSm.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/setUpSm.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/remove.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/remove.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/process.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/process.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/reload.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/reload.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/package_utilities.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/package_utilities.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/cdImageVerySm.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageVerySm.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/eraseSm.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/eraseSm.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/2vertleftarrow.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/2vertleftarrow.png
	$(mkinstalldirs) $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/
	$(INSTALL_DATA) $(srcdir)/2vertrightarrow.png $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/2vertrightarrow.png

uninstall-local:
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/bookmark_add.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/bottom.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/burn.xpm
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cross.xpm
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdcopySm.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImage.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageLg.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageSm.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/colapse.xpm
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/copyCD.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/eraseCD.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/error.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/file_properties.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/find.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/imageToCD.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/info.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/isoSetup.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/erase.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/target.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/source.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/musicCD.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/ok.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/open.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/setUpSm.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/remove.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/process.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/reload.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/package_utilities.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/cdImageVerySm.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/eraseSm.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/2vertleftarrow.png
	-rm -f $(DESTDIR)$(kde_datadir)/cdbakeoven/toolbar/2vertrightarrow.png

####### kdevelop will overwrite this part!!! (end)############
# 	$(mkinstalldirs) $(kde_datadir)/cdbakeoven/toolbar/
#	$(INSTALL_DATA) $(srcdir)/fileopen.png $(kde_datadir)/cdbakeoven/toolbar/fileopen.png
#	-rm -f $(kde_datadir)/cdbakeoven/toolbar/fileopen.png
# fileopen.png
